@charset "utf-8";


/* ==================================================
elements
================================================== */
.textLink{
  color: #0041B4;
  text-decoration: underline;
  transition: 300ms;
}
.textLink_icon-pdf {
  display: inline-block;
  width: 15px;
  height: 20px;
  background: url(/common_v2/images/icon_pdf.svg) no-repeat;
  background-size: contain;
  vertical-align: middle;
  margin-top: -3px;
}
.textLink_icon-arrow {
  display: inline-block;
  width: 13px;
  height: 10px;
  background: url(/common_v2/images/icon_arrow.svg) no-repeat;
  margin-left: 4px;
  background-size: contain;
  vertical-align: middle;
}
.textLink_icon-blank {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(/common_v2/images/icon_blank.svg) no-repeat;
  margin-left: 4px;
  background-size: contain;
  vertical-align: middle;
}
.textLink:hover {
  text-decoration: none;
  opacity: 1;
}

.text {
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: calc(32 / 18);
  color: #000;
  margin-bottom: 50px;
}
.text-marker {
 --mark-color: #F2CD00; /* 色と透過度を調整 */
  background-image: linear-gradient(var(--mark-color), var(--mark-color));
  background-repeat: no-repeat;
  /* 高さは行の高さに合わせて調整（0.85em〜0.95em あたりが自然） */
  background-size: 100% 0.6em;
  background-position: 0 120%; /* 下側に寄せて“下線感”を出す */
  padding: 0 .08em; /* 文字とマークの隙間 */
  box-decoration-break: clone; /* 改行時にハイライトを維持 */
}
.image {
  margin-bottom: 50px;
}

/* ==================================================
contents
================================================== */
.cntSec {
  padding: 0;
  margin: 0 auto;
}
.cntSec_inner {
  width: 1280px;
  padding: 80px 50px 0;
}
.innerWrap {
  position: relative;
  width: 1280px;
  margin: auto;
  padding: 0 50px;
}
.cntSec .innerWrap {
  padding-bottom: 40px;
}
.content_main {
  padding-bottom: 0;
}

/* ==================================================
l-column
================================================== */
.l-column.col2 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 72px 72px;
}
.l-column.col2 > * {
  width: calc((100% - 72px) / 2);
}

/* ==================================================
h2タイトル
================================================== */
.h2_title {
  position: relative;
  text-align: center;
  margin-bottom: 49px;
}
.h2_title_inner {
  display: inline-flex;
  border-bottom: 1px solid;
  border-image: linear-gradient(90deg, rgba(230,0,0,1) 0%, rgba(242,205,0,1) 36%, rgba(0,169,224,1) 69%, rgba(0,65,180,1) 100%) 1;
  padding-bottom: 24px;
  flex-direction: column;
}
.h2_title_main {
  display: inline-block;
  font-size: 40px;
  line-height: 1.35;
  font-weight: 500;
  margin-bottom: 2px;
  letter-spacing: -0.03em;
}
.h2_title_en {
  display: inline-block;
  font-weight: bold;
  font-size: 24px;
  letter-spacing: 0.05em;
  line-height: 1.5;
  text-align: center;
  color: #0041b4;
  text-shadow: 0px 0px 20px #fff;
}

/* ==================================================
パネル
================================================== */
.panel {
  margin-top: 0;
}
.panel+.panel {
  margin-top: 0;
}
.panel_link {
  position: relative;
  display: flex;
  gap: 0 24px;
  color: #000;
  text-decoration: none;
  width: 100%;
  height: 100%;
  box-shadow: inset 0px 2px 8px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  padding: 32px 32px 60px;
  background: #fff;
  align-items: center;
}
/* 縦並び */
.panel.column .panel_link {
  flex-direction: column;
}

.panel_icon {
  position: absolute;
  bottom: 33px;
  right: 33px;
}
.panel_icon-arrow::before {
  content: '';
  display: block;
  border-top: 6px solid transparent;
  border-right: 6px solid #0041B4;
  border-bottom: 6px solid #0041B4;
  border-left: 6px solid transparent;
}
.panel_icon-blank::after {
  content: '';
  display: block;
  background-image: url(/common_v2/images/icon_blank.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 12px;
  height: 12px;
}
.panel_icon-pdf::after {
  content: '';
  display: block;
  background-image: url(/common_v2/images/icon_pdf.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 15px;
  height: 20px;
}
.panel_img {
  flex: 0 0 200px;
  height: auto;
  aspect-ratio: 20 / 13;
  margin-bottom: 24px;
}
.panel_img img{
  transition: 300ms;
}
.panel_movie {
  position: relative;
  border-radius: 8px;
  margin-bottom: 0;
}
.panel_movie::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 1;
}
.panel_movie::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(/top_v2/images/icon_movie.svg) no-repeat center center;
  z-index: 1;
}
.panel_link:hover .panel_title,
.panel_link:hover .panel_text {
  color: #0041B4;
}
.panel_link:hover .panel_img img {
  transform: scale(1.05);
}
.panel_title {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.5;
  margin-bottom: 14px;
}
.panel_text {
  font-size: 16px;
  letter-spacing: 0.025em;
  line-height: 1.6875;
  text-align: left;
}

/* =======  panel2  ======= */
.panel2 {
  width: 100%;
}
.panel2_list {
  display: flex;
  justify-content: center;
  align-items: baseline;
  gap: 0 40px;
}
.panel2_item {
  width: 100%;
}
.panel2_item .panel2_link {
  display: block;
  color: #000000;
  text-decoration: none;
  background-color: #fff;
  box-shadow: 0 2px 8px transparent, inset 0 3px 6px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  padding: 41px 15px 14px;
  transition: 300ms;
}
.panel2_link:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), inset 0 2px 8px transparent;
}

.panel2_inner {
  position: relative;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 100%;
  text-align: center;
  padding-bottom: 35px;
}
.panel2_link:hover {
  transition: 300ms;
}
.panel2_link:hover {
  color: #0041B4;
}
.panel2_img {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 45px;
}
.panel2_img img {
  height: 72px;
}

.panel2_txt {
  display: flex;
  justify-content: center;
  padding: 0 16px;
}
.panel2_txt .text-main{
  font-size: 20px;
  letter-spacing: 0.025em;
  font-weight: bold;
}

/* アイコン */
.panel2_icon {
  position: absolute;
  bottom: 0;
  right: 0;
}
.panel2_icon::after {
  content: '';
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  background-color: transparent;
}
.panel2_icon.panel2_icon-arrow::after {
  border-top: 6px solid transparent;
  border-right: 6px solid #0041B4;
  border-bottom: 6px solid #0041B4;
  border-left: 6px solid transparent;
}
.panel2_icon.panel2_icon-blank::after {
  background-image: url(/top_v2/images/icon_blank.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 12px;
  height: 12px;
}
.panel2_icon.panel2_icon-pdf::after {
  background-image: url(/top_v2/images/icon_pdf.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 15px;
  height: 20px;
}

/* ==================================================
装飾
================================================== */
.sticky_image {
  z-index: -1;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 83%;
}
.sticky_image img {
  width: 100%;
}
.bg_blur {
  z-index: 1;
  position: relative;
  background-color: rgba(255, 255, 255, 0.55); /* #fff（白）の不透明度55% */
  backdrop-filter: blur(5px); /* ぼかし量5 */
  -webkit-backdrop-filter: blur(5px);
}
.bg_blur::before {
  position: absolute;
  content: '';
  z-index: -1;
  top: 0;
  left: 0;
  height: 880px;
  width: 100%;
  background: linear-gradient(
    to bottom,
    #ffffff 0px,
    #ffffff 409px,
    rgba(255, 255, 255, 0) 880px
  );
}

/* ==================================================
MV
================================================== */
#mv {
  height: 425px;
  margin-top: 66px;
}
#mv .innerWrap{
  padding-bottom: 0;
}
#mv .mv_listWrap {
  height: 100%;
  position: relative;
}
/* mv_list */
#mv .mv_list{
  overflow: hidden;
}
#mv .mv_item {
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1 !important;
}

/* スライド1枚目 */
.mv_item.brand {
  position: relative;
  background-image: url(/top_v2/images/mv_01.jpg);
  background-position: center;
  background-size: cover;
}
.mv_item.brand::before {
  position: absolute;
  content: '';
  display: block;
  background-image: url(/top_v2/images/deco.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100px;
  width: 720px;
  bottom: 0;
  right: 0;
  pointer-events: none;
}
.mv_item.brand .mv_inner {
  display: block;
  height: 100%;
}
.mv_item.brand .mv_innerCnt {
  position: relative;
  width: 1280px;
  height: 100%;
  margin: auto;
  padding: 0 50px;
  display: flex;
  align-items: center;
  gap: 0 39px;
  top: 48%;
  transform: translateY(-50%);
}
.mv_item.brand .mv_title{
  width: 400px;
}
.mv_item.brand .mv_text{
  font-size: 40px;
  font-weight: 500;
  line-height: 1.5;
  color: #0041B4;
}

/* スライド2枚目 */
.mv_item.no02 {
  background-image: url(/top_v2/images/mv_02.jpg);
  background-size: auto;
  background-color: #fff;
  padding: 0 60px;
}
.mv_item.no02 .mv_inner {
  display: flex;
  max-width: 1180px;
  margin: 0 auto;
}
.mv_item.no02 .mv_textWrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 0;
  border-bottom: none;
  margin-top: 67px;
}
.mv_item.no02 .mv_title {
  font-size: 40px;
  font-weight: 500;
  color: #0041B4;
  margin-bottom: 12px;
  letter-spacing: 0.05em;
  line-height: 1.625;
}
.mv_item.no02 .mv_text {
  font-size: 18px;
  line-height: 2;
  color: #000;
  letter-spacing: 0;
  width: 551px;
}

#mv .mv_item .mv_link {
  display: block;
  width: 100%;
  height: 100%;
}
#mv .mv_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#mv .mv_controlBtn {
  width: 1180px;
  margin: 0 auto;
}
#mv .swiper-button-next {
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
#mv .swiper-button-prev {
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
#mv .slider-controls-wrap {
  position: relative;
  z-index: 1;
  width: fit-content;
  margin-top: -80px;
}
#mv .swiper-container .slider-controls {
  width: fit-content;
  padding: 0 21px 5px;
  background: #fff;
  border-radius: 15px;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.15);
}
/* スクロールバー */
.scroll {
  position: absolute;
  display: block;
  writing-mode: vertical-rl;
  height: 127px;
  bottom: 0;
  left: 31px;
  z-index: 1;
}
.scroll_frame {
  content: "";
  position: absolute;
  display: block;
  overflow: hidden;
  bottom: 0;
  left: 8px;
  height: 46px;
  width: 1px;
}
.scroll_bar {
  content: "";
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  background: #000;
  animation: scroll 1200ms ease 600ms infinite;
  height: 46px;
  width: 1px;
}
.scroll_text {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.075em;
  color: #000;
  transition: 300ms;
}
.scroll:hover .scroll_text {
  color: #0041B4;
}
@keyframes scroll {
  0% {
    top: -46px;
  }
  100% {
    top: 46px;
  }
}

/* ==================================================
concept
================================================== */
.concept {
  padding-top: 125px;
  margin-bottom: 20px;
}
.concept_title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0 16px;
  font-size: 32px;
  letter-spacing: 0.025em;
  margin-bottom: 40px;
}
.concept_title img{
  width: auto;
  height: 32px;
}
.concept_text {
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: calc(27 / 16);
  text-align: left;
  color: #000;
}
.concept_column {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 72px 72px;
  margin-top: 60px;
}
.concept_column.col2 > * {
  width: calc((100% - 72px) / 2);
}
.concept_image {
  margin-top: 20px;
}

/* ==================================================
business
================================================== */
.business {
  padding-top: 70px;
  margin-bottom: 60px;
}
.business_title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0 16px;
  font-size: 32px;
  letter-spacing: 0.025em;
  margin-bottom: 25px;
}
.business_title img{
  width: auto;
  height: 32px;
}
.business_text {
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: calc(27 / 16);
  text-align: left;
  color: #000;
}
.business_column {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  gap: 80px 80px;
  margin-top: 64px;
  margin-bottom: 64px;
  flex-direction: row-reverse;
}
.business_column.col_reverse {
  flex-direction: row;
}
.business_column.col2 .col_text {
  flex: 1;
}
.business_column.col2 .col_image {
  width: 550px;
  flex-shrink: 0;
}
.business_image {
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  margin-top: 20px;
}
.business_list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 72px 72px;
  margin-top: 85px;
}
.business_list > * {
  width: 554px;
  flex-shrink: 0;
}

/* ==================================================
company
================================================== */
.company {
  padding-top: 80px;
  margin-bottom: 60px;
}
.company .nmlTable td {
  vertical-align: middle;
}
.company .nmlBtn.col2 {
  gap: 10px 72px;
}

/* ==================================================
seminar_experience
================================================== */
.seminar_experience {
  padding-bottom: 60px;
  background-color: #F5F5F5;
  margin-bottom: 30px;
}
.seminar_experience .seminar,
.seminar_experience .experience {
  padding-top: 100px;
}

/* ==================================================
お知らせ
================================================== */
.news {
  --secGap: 100px;
  background: #F5F5F5;
}
.news .cntSec_inner {
  padding-bottom: var(--secGap);
}
.news_h2 {
  display: flex;
  align-items: center;
  border-bottom: none;
  margin-top: 0;
  padding-bottom: 0;
  font-size: 26px;
  text-align: left;
  font-weight: bold;
}
.news_h2::after {
  content: '';
  flex: 1 1 auto;
  height: 1px;
  margin-left: 10px;
  background-color: #0041B4;
}
.news_inner {
  box-shadow: inset 0 2px 8px rgba(0, 0, 0, .1);
  border-radius: 8px;
  padding: 32px;
  background: #fff;
}


/* ==================================================
ひろぎんグループ
================================================== */
.groupArea {
  background-image: url(/top_v2/images/bg_group_pc.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
}
.groupArea .cntSec_inner {
  padding-top: 99px;
}
.groupArea_h2 {
  letter-spacing: 0.025em;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  text-shadow: 0 0 15px #fff;
}
/* nmlBtn2 */
.groupArea .nmlBtn2 {
  max-width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  text-align: center;
  gap: 20px;
  padding: 47px 0 102px;
}
.groupArea .nmlBtn2_item {
  flex: 0 0 auto;
  width: 380px;
  min-height: 80px;
}
.groupArea .nmlBtn2_item_inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 8px 36px;
  color: #000;
  font-weight: bold;
  background-color: #fff;
  transition: 300ms;
  border: 1px solid #BFC2D3;
}
.groupArea .nmlBtn2_item_inner:hover {
  color: #0041B4;
}
.groupArea .nmlBtn2_linkIcon {
  position: absolute;
  top: auto;
  right: 7px;
  bottom: 7px;
  margin: auto;
}
.groupArea .nmlBtn2_linkIcon-blank {
  width: 15px;
  height: 15px;
}
.groupArea .nmlBtn2_linkIcon-arrow {
  width: 12px;
  height: 12px;
}
.groupArea .nmlBtn2_linkIcon::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: transparent;
}
.groupArea .nmlBtn2_linkIcon-blank::after {
  background-image: url(/common_v2/images/icon_blank.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 15px;
  height: 15px;
  mask-image: none;
}
.groupArea .nmlBtn2_linkIcon-arrow::after {
  border-top: 6px solid transparent;
  border-right: 6px solid #0041B4;
  border-bottom: 6px solid #0041B4;
  border-left: 6px solid transparent;
  width: 12px;
  height: 12px;
}
.groupArea .nmlBtn2_text_main {
  font-size: 16px;
  letter-spacing: 0.025em;
}

/* ==================================================
お問い合わせ
================================================== */
.contact {
  margin-top: 100px;
  padding-bottom: 40px;
}
.contact_title {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.025em;
  text-align: center;
  margin-bottom: 40px;
}
.contact_list {
  display: flex;
  gap: 0 129px;
  justify-content: center;
}
.contact_item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact_tag {
  background: #0041B4;
  color: #fff;
  font-size: 18px;
  letter-spacing: -0.03em;
  padding: 4px 24px;
  border-radius: 80px;
  margin-bottom: 6px;
}
.contact_tel {
  font-size: 56px;
  display: flex;
  align-items: center;
  gap: 0 16px;
  color: #0041B4;
  font-weight: 500;
  font-family: Roboto, sans-serif;
  letter-spacing: 0.05em;
}
.contact_icon {
  display: inline-block;
  border-radius: 100%;
  padding: 16px;
  background: #F5F5F5;
}
.contact_tel img {
  display: block;
  width: 34px;
  height: 34px;
}
.contact_time {
  letter-spacing: 0.05em;
}

/* ==================================================
スライダー
================================================== */
.js-sliderWrap .swiper-container a{
  display: block;
}
.js-sliderWrap .bx-wrapper .bx-pager{
  bottom: -43px;
}
.js-sliderWrap .bx-wrapper .bx-controls-direction a{
  width: 20px;
  height: 32px;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
}

.swiper-container .swiper-button-next,
.swiper-container .swiper-button-prev {
  color: transparent;
  top: 0;
  transform: translateY(0);
  margin-top: 0;
}
.swiper-container .swiper-button-next {
  right: 0px;
  background: url(/common_v2/images/arrow_next.svg) no-repeat center center;
  background-size: 20px 32px;
}
.swiper-container .swiper-button-prev {
  left: 0px;
  background: url(/common_v2/images/arrow_prev.svg) no-repeat center center;
  background-size: 20px 32px;
}
.swiper-container .swiper-button-next::after,
.swiper-container .swiper-button-prev::after {
  content: none;
}
.swiper-container .bx-wrapper .bx-controls-direction a:hover{
  opacity: .7;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
bottom: 5px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 6px;
}
.swiper-container .swiper-pagination-bullet{
  background: #BFC2D3;
  opacity: 1;
  width: 10px;
  height: 10px;
}
.swiper-container .swiper-pagination-bullet-active {
  background: #0041B4;
}

.swiper-container .slider-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  margin-top: 24px;
}
.swiper-container .slider-controls .swiper-pagination {
  position: static;
  width: auto;
  margin: 0 -6px;
}
.swiper-container .slider-controls .playButton {
  display: none; /* 初期状態では再生ボタンを非表示 */
}
.swiper-container .slider-controls .control-button {
  width: 8px;
  height: 10px;
}
.swiper-container .slider-controls .control-button img {
  display: block;
}
